{% extends 'usuario/plantilla.html' %}

{% block contenido %}
<div class="row ">
    <div class="center col-md-11">
        <center>
            <br>
            <div class="col-xs-12">
                <div class="card cartas">
                    <div class="card-body">
                        <h5 class="card-title">N° Pregunta</h5>
                        <p class="card-text">Enunciado</p>
                    </div>
                </div>
            </div>
        </center>
    </div>
</div>
<div class="row ">
    {% csrf_token %}
    <div class="center col-sm-12 col-xs-9">
        <center>
            <a href="{% url 'registro' %}" class="col-lg-4 col-md-5 btn alt alt-a ">
                <h5>a</h5>
                alternativa
            </a>
            <a href="{% url 'registro' %}" class="col-lg-4 col-md-5 btn alt alt-b ">
                <h5>b</h5>
                alternativa
            </a>
            <br>
            <a href="{% url 'registro' %}" class="col-lg-4 col-md-5 btn alt alt-c ">
                <h5>c</h5>
                alternativa
            </a>
            <a href="{% url 'registro' %}" class="col-lg-4 col-md-5 btn alt alt-d ">
                <h5>d</h5>
                alternativa
            </a>
        </center>
    </div>
</div>
<div class="row">

</div>
<!--Files-->
<script src="js/jquery-3.4.1.js"></script>
<script src="js/jquery.validate.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="js/val_log.js"></script>
<script src="js/cargadedatos.js"></script>
<script src="js/app.js"></script>
{% endblock contenido %}